RubyGems Navigation menu

propagate 0.1.0

This plugin adds helpers for the Propagate API

Gemfile
          gem 'propagate', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install propagate
  
  
  
  
  
  
  

Authors:

  • Propagate

Owners:

Total downloads 986

For this version 986

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 14, 2012 (9 KB)